h2 {
  font-size: 20px;
  font-family: Inter, Arial, sans-serif;
}

h3 {
  font-size: 18px !important;
  font-family: Inter, Arial, sans-serif;
}

h4 {
  font-size: 16px !important;
  font-family: Inter, Arial, sans-serif;
}

body {
  background: var(--re-silver-1);
}

.best-sportsbooks-card {
  color: var(--re-dark) !important;
}

.top-sport-books-sidebar {
  border-radius: 8px;
}

.single_standing_odds .wp-block-table {
  border-radius: 8px;
  border: 1px solid #dfdfdf;
}

/*.featured-secondary-wrapper {
  border-radius: 8px;
  max-height: 304px;
  min-height: 304px !important;
}*/

.featured-secondary img {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.sf-wrapper:hover .featured-secondary:before {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.page-numbers.dots:hover {
  color: var(--color-one) !important;
  background: transparent !important;
  border: 2px solid #eeeeee !important;
}

.h-superbowl-odds {
  font-size: 16px !important;
  margin-bottom: 16px !important;
}

.featured-heading span {
  /* font-size: 22px; */
  /*color:rgb(0, 0, 0);*/
   line-height: 28px;
}

.featured-heading  {
  max-width: 1156px;
  margin: 0 auto;
  margin-bottom: 0px !important;
  /*margin-bottom: 16px !important;*/
}

.wp-block-table .has-subtle-pale-blue-background-color {
  /* border: 1px solid #dfdfdf !important; */
  background-color: var(--re-white) !important;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
}

.lazyblock-heading-2spaLo {
  margin-bottom: 30px;
}

/*strong {
  color: var(--re-green);
  transition: 0.3s ease;
}

strong:hover {
  color: var(--re-yellow);
}*/

.wp-block-table.is-style-stripes td,
.wp-block-table.is-style-stripes th {
  border: none !important;
  color: rgb(0,0,0) ;
  white-space: normal;
}

.single_standing_odds tbody td:first-child {
  font-weight: 400;
  font-family: Inter !important;
  color: var(--re-dark) !important;
  background: var(--re-silver-1) !important;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
  /* background-color: var(--color-three) !important; */
}

.wpj-jtoc--header-main {
  font-family: Inter, Arial, sans-serif;
  color: var(--re-dark);
  background: var(--re-white) !important;
}

.wpj-jtoc--header-main .wpj-jtoc--title {
  color: var(--re-dark) !important;
  font-size: 24px !important;
  font-weight: 700 !important;
}

.wpj-jtoc--body {
  background-color: var(--re-white) !important;
}

.wpj-jtoc {
  margin-bottom: 0 !important;
}

.wpj-jtoc .wpj-jtoc--toggle:after,
.wpj-jtoc .wpj-jtoc--toggle:before {
  background-color: var(--re-dark) !important;
}

.wpj-jtoc--item .wpj-jtoc--item-content > a {
  color: var(--re-green) !important;
}

.--jtoc-is-active > .wpj-jtoc--item-content > a:before {
  color: var(--re-green) !important;
}

.wpj-jtoc--item .wpj-jtoc--item-content > a:visited {
  color: var(--re-green) !important;
}

.claim-banner {
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  position: fixed;
  padding: 12px 16px;
  font-family: Inter, Arial, sans-serif;
  background: var(--re-color-1);
  box-shadow: 0px 2px 8px var(--re-muted-grey);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.claim-banner__wrapper {
  display: flex;
  margin: 0 auto;
  flex-wrap: nowrap;
  max-width: var(--re-max-width);
  padding-left: 10px;
  padding-right: 10px;
  align-items: center;
  justify-content: space-between;
}

.claim-banner__info {
  gap: 8px;
  display: flex;
  align-items: center;
}

.claim-banner__heading,
.claim-banner__pretext {
  margin: 0;
  max-width: 200px;
  font-weight: 500;
}

.claim-banner__heading {
  font-size: var(--re-font-size-medium);
  text-transform: uppercase;
  color: var(--re-white);
  font-family: Inter, Arial, sans-serif;
  line-height: 16px;
  font-weight: 400;
}

.claim-banner__pretext {
  margin-top: 4px;
  line-height: 16px;
  font-family: Inter, Arial, sans-serif;
  color: var(--re-muted-white);
  font-size: var(--re-font-size-medium);
}

.sportsbook-ad__phone.footer p.sportsbook-ad__phone-text {
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  color: var(--re-muted-white);
}

.sportsbook-ad__phone-text {
  margin: 0;
}

.claim-banner__image {
  width: auto;
}

.claim-banner__button {
  display: flex;
  gap: 2px;
  flex-direction: column;
  font-weight: 400;
  border-radius: 4px;
  padding: 14px 29px;
  text-align: center;
  transition: all 0.3s;
  font-family: Inter, Arial, sans-serif;
  color: #333333 !important;
  text-transform: uppercase;
  background-color: var(--re-yellow);
  font-size: 20px;
  line-height: 1;
  box-shadow: 0px 1px 2px rgb(0 0 0 / 20%), 0px 2px 4px rgb(0 0 0 / 15%);
}
.claim-banner__button-subtitle {
  font-size: 12px;
  font-weight: initial;
  color: #505262;
  line-height: 14px;
}
.claim-banner__title {
  text-align: center;
  max-width: 300px;
  font-size: 24px;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0;
  color: var(--re-white);
}
.claim-banner__title span {
  color: #19e5c3;
}
.claim-banner__gambling {
  display: flex;
  flex-direction: column;
}

.claim-banner__gambling-text {
  display: flex;
  margin-top: 5px;
  font-weight: 400;
  line-height: 14px;
  font-family: Inter, Arial, sans-serif;
  align-items: center;
  justify-content: center;
  color: var(--re-muted-white);
  font-size: var(--re-font-size-small);
  /*border-bottom: 1px dashed var(--re-muted-white);*/
}

.claim-banner [data-tooltip] {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.claim-banner [data-tooltip]::after {
  width: auto !important;
  max-width: none !important;
}

.claim-banner [data-tooltip]:hover::after {
  left: -336px !important;
  top: 0px !important;
}

.re-shortcode-wrapper {
  margin-top: 4em;
  background-color: var(--re-white);
}

.re-shortcode-sub-wrapper {
  max-width: var(--re-max-width);
  margin: auto;
}

.re-shortcode-sub-wrapper .card {
    border: 0 !important;
    box-shadow: none !important;
}

@media screen and (max-width: 1180px) {
  .claim-banner__wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 800px) {
  .claim-banner__title {
    font-size: 18px;
    line-height: 21px;
  }
}

@media screen and (max-width: 650px) {
  .claim-banner__image {
    width: 100px;
  }

  .sportsbook-ad__phone-text {
    font-size: 10px;
    line-height: 12px !important;
  }
}


h4 {
  font-family: Inter !important;
  font-size: 16px !important;
  line-height: 23px !important;
  color: #151520 !important;
}

h4 strong {
  font-weight: 400 !important;
}

@media screen and (max-width: 800px) {
  .wp-block-image .alignright {
    float: unset;
  }
  .sfodds-result__table-wrap {
    display: inline-grid;
  }
}

@media screen and (max-width: 385px) {
  .single_standing_odds {
    overflow-x: auto;
    max-width: 100vw;
  }

  .wp-block-table {
    overflow-x: auto;
    /* TODO: delete padding-right if tables will looks great on all pages */
    /*padding-right: 16px;*/
  }
}

.category-bonus__text [data-tooltip]:hover::after {
  left: 0;
  top: 30px;
}
.blog-content,
.category-bonus,
.archive-template,
.odds-slider {
  margin-top: 0 !important;
}
.category-bonus {
  overflow: initial;
}

iframe {
  max-width: 100% !important;
}

figure.wp-block-embed > .wp-block-embed__wrapper {
  word-break: break-word;
  hyphens: auto;
}

.blog-content p > a {
  word-break: break-word;
  hyphens: auto;
}
.blog-content p {
  color: rgb(0,0,0);
}
.fd-img-wrapper > a > img {
  max-width: 100% !important;
}

.claim-banner__button br{
  display: none;
}
.fixed-heading-issue{
  font-family: Inter, Arial, sans-serif;
  color: var(--re-dark);
  max-width: 75%;
  font-weight: 400;
  margin: 0 !important;
  line-height: 32px !important;
  font-size: var(--re-font-size-heading) !important;
}
.remove-para-margin td p{
  margin-bottom: 0 !important;
}
.claim-banner__gambling.ats-web br{
  display: none;
}
.claim-banner__gambling.ats-web p{
  margin-bottom: 0;
}
.claim-banner__button br{
  display: none;
}

#my-menu {
  display: none;
}

/* SOCIAL MEDIA */

footer .social-media {
  display: flex;
  gap: 17px;
  flex-wrap: wrap;
  /*border-top: 1px solid #505262;*/
  padding-top: 14px;
  margin: 14px 0;
}

footer .social-media a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  font-size: 0;
}

footer .social-media a span {
  display: block;
  width: 16px;
  height: 16px;
}

footer .social-media a.fb span {
  background-image: url("../images/social-media-facebook.svg");
}

footer .social-media a.x span {
  background-image: url("../images/social-media-x.svg");
  width: 14px;
  height: 15px;
}

footer .social-media a.yt span {
  background-image: url("../images/social-media-youtube.svg");
  width: 18px;
  height: 13px;
}

footer .social-media a.in span {
  background-image: url("../images/social-media-instagram.svg");
  height: 15px;
}

footer .social-media a.tt span {
  background-image: url("../images/social-media-tiktok.svg");
  height: 17px;
}

footer .social-media a.tr span {
  background-image: url("../images/social-media-threads.svg");
  width: 14px;
  height: 17px;
}

.search-form .form-control {
  border-radius: 8px;
}

/* A duplicate of the Text custom block styles for matchup generic text */

.generic-text, .eva_prop_article_wrap {
  width: 100%;
  /*  display: inline-grid;*/
  font-weight: 400;
  margin-top: 64px;
  line-height: 24px;
/*  min-height: 255px;*/
  padding: 32px 24px;
  border-radius: 12px;
  /*margin-bottom: 48px;*/
  font-family: Inter, Arial, sans-serif;
  flex-direction: column;
  color: var(--re-silver-4);
  background: var(--re-white);
  font-size: var(--re-font-size-primary);
  box-shadow: 0px 2px 8px var(--re-muted-grey);
  border: 1px solid rgba(255, 255, 255, 0.05);
}

.generic-text > p, .eva_prop_article_wrap > p {
  margin: 0;
  padding: 0;
  margin-bottom: 24px;
}

.generic-text > p:last-child, .eva_prop_article_wrap > p:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 1200px) {
  .generic-text, .eva_prop_article_wrap {
    border-radius: 8px;
  }
}

@media screen and (max-width: 500px) {
  .generic-text, .eva_prop_article_wrap {
    font-weight: 400;
    margin-bottom: 0;
    border-radius: 8px;
    line-height: 20px;
    padding: 24px 16px;
    /* font-size: var(--re-font-size-medium); */
  }
}

/* EV Analytics blocks */

ul.eva_player_odds, .eva_pros, .eva_cons {
  background-color: unset !important;
}

ul.eva_player_odds {
  max-width: 100% !important;
}

/* End of EV Analytics blocks */

.blog-post-tags {
  font-family: Inter, Arial, sans-serif;
  text-align: center;
  color: rgb(0, 0, 0);
}
.Addthis .fa {
  font-size: 20px;
  width: 32px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  height: 32px;
  line-height: 32px;
}

.Addthis .fa:hover {
  opacity: 0.7;
}

.Addthis .fa-fa-facebook {
  background: #3B5998;
  color: white;
}

.Addthis .fa-fa-twitter {
  background: #55ACEE;
  color: white;
}

.Addthis .fa-fa-pinterest {
  background: #cb2027;
  color: white;
}

.post-nav-wrapr {
  border: 1px solid var(--re-muted-transparent-border);
  /*box-shadow: 0px 2px 8px var(--re-muted-grey);*/
  /*background: var(--re-white);*/
  /*border-radius: 8px;*/
  padding: 16px;
}

.post-nav-wrapr span.btn-holder {
  display: block;
  margin-bottom: 15px;

}

.post-nav-wrapr h3 {
  font-size: 16px;
  opacity: 0.5;
  margin: 0;
}

.post-nav-wrapr a {
  display: flex;
  flex-direction: column;
  gap: 5px;
  font-size: 16px;
  color: var(--re-dark);
}

.post-nav-wrapr .fas {
  font-size: 0.9em;
  margin: 0 5px;
  opacity: 0.5;
}

span.btn-holder .btn {
  background: var(--color-two);
  color: #fff;
}

.prev-post-wrapper {
  position: relative;
}

.next-post-wrapper {
  position: relative;
  text-align: right;
}

.next-prev-articles {
  margin-top: 32px;
  /*max-width: 1156px;*/
  margin-left: auto;
  margin-right: auto;
}

.next-prev-articles__text {
  opacity: 1 !important;
    font-weight: 400;
    font-family: Inter !important;
    font-size:  18px;
    color: rgb(61, 79, 118)  !important;
    text-transform: unset !important;
    text-decoration: underline !important;
  line-height: 32px;
  }


.next-prev-articles__title {
  font-weight: 600;
  line-height: 32px;
  font-family: Inter, Arial, sans-serif;
  font-size:  24px;
  color: rgb(0, 0, 0);
text-transform: uppercase;
}

@media screen and (min-width: 991px) {
  .next-prev-articles:before {
    content: "";
    display: block;
    top: 20%;
    height: 60%;
    margin-left: auto;
    margin-right: auto;
    width: 1px;
    position: absolute;
    left: 0;
    right: 0;
  }
}

.blog-thumbnail img {
  max-width: 100%;
  display: block;
  margin-bottom: 36px;
  height: auto;
}

.blog-single .row {
  margin-right: 0px;
  margin-left: 0px;
}
.blog-single #relator_articles_list {
  margin-bottom: 52px;
  align-items: unset;
}

.blog-single .blog-container.full-width {
  /* Fixing block layout  */
  width: 100%;
  padding: 0;
}

.blog-single h1, .blog-single h2, .blog-single h3, .blog-single h4 {
  font-family: Inter, Arial, sans-serif;
  color: var(--re-dark);
}

.blog-single h1 {
  opacity: 1;
  color: rgba(0, 0, 0);
  font-family: "Inter";
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 32px;
  /*margin: 0;*/
}
.blog-single .wp-block-heading {
font-weight: 700;
}
.blog-single a:hover, a:focus, a:active, a:visited {
  text-decoration: none;
  outline: none;
  /*border: none;*/
}
.wp-block-heading span {
  text-decoration: none !important;
}
.blog-single .content-col .top-box {
  position: relative;
  display: block;
  overflow: hidden;
  padding-left: 70px;
}

.blog-single .content-col .top-box .date-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 70px;
  height: 75px;
  border: 1px solid #eeeeee;
  text-align: center;
  display: block;
  padding: 11px 0;
}

.blog-single .content-col .top-box .date-wrapper .date {
  line-height: 20px;
  margin: 0 0 6px;
  font-size: 24px;
}

.blog-single .content-col .top-box .date-wrapper .month {
  color: var(--blog-single-color-3);
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  margin: 10px 0 0;
}

.blog-single .content-col .top-box .date-wrapper .borders {
  height: 1px;
  width: 50px;
  display: block;
  background: #eeeeee;
  margin: 0 auto;
}

.blog-single .content-col .top-box .title-holder-wrapper {
  display: block;
  padding-left: 30px;
}

.blog-single .content-col .top-box .meta-box {
  position: relative;
  display: block;
}

.blog-single .content-col .top-box .meta-box .meta-info {
  display: block;
  overflow: hidden;
  padding: 20px 0 0px;
  margin: 0;
}

.blog-single .content-col .top-box .meta-box .meta-info li {
  display: inline-block;
  float: left;
  line-height: 20px;
  margin-right: 20px;
}

.blog-single .content-col .top-box .meta-box .meta-info li a > svg {
  height: 22px;
  width: 22px;
  fill: var(--blog-single-color-2);
  margin-top: -5px;
  margin-right: 4px;
}

.blog-single .content-col .top-box .meta-box .meta-info li a {
  color: var(--blog-single-color-2);
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
  transition: color 500ms ease;
}

.blog-single .content-col .top-box .meta-box .meta-info li a:hover {
  color: var(--color-two);
}

.meta-info svg {
  fill: var(--blog-single-color-2);
}

.blog-single .content-col .single-post-image {
  position: relative;
  display: block;
  margin-top: 40px;
  margin-bottom: 44px;
}

.blog-content {
  margin-top: 24px;
}

@media screen and (max-width: 480px) {
  .blog-content {
    margin-top: 0;
  }
}

.blog-content a {
  opacity: 1;
  color: rgba(61, 79, 118, 1);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0px;
  text-align: left;
  line-height: 24px;
  text-decoration: none !important;
}
.blog-content a:not(:has(*)) {
  color: var(--re-green);
}

.blog-content a:not(:has(*)),
.blog-content a:has(> strong):not(:has(> :not(strong))) {
  color: var(--re-green);
}
.blog-content a span.geo-shortcode {
  color: var(--re-green);
}
.blog-content .has-text-align-left a {
  color: var(--re-green) !important;
} 

.blog-single .content-col .single-post-image img {
  width: 100%;
}

.blog-single .content-col .blog-content h2 {
  opacity: 1;
  color: rgba(0, 0, 0, 1);
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0px;
  text-align: left;
  line-height: 28px;
}
.blog-single .content-col .blog-content h3 {
  opacity: 1;
  color: rgba(0, 0, 0, 1);
  font-weight: 700;
  letter-spacing: 0px;
  text-align: left;
  line-height: 28px;
  margin-top: 12px;
}
.blog-single .content-col .Addthis {
  width: fit-content;
  margin: 20px auto;
}

.blog-single .sidebar-col .sidebar-wrapper .sidebar-widget {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 60px;
}

.blog-single .sidebar-col .sidebar-wrapper .search .screen-reader-text {
  display: none;
}

.blog-single .sidebar-col .sidebar-wrapper .search-form {
  position: relative;
  display: block;
  max-width: 100%;
}

.blog-single .sidebar-col .sidebar-wrapper .search-form input[type="text"], input[type="search"] {
  position: relative;
  display: block;
  background: #fff;
  border: 1px solid #eeeeee;
  color: #222222;
  display: block;
  font-size: 15px;
  font-weight: 400;
  height: 100%;
  letter-spacing: 1px;
  padding-left: 30px;
  padding-right: 60px;
  max-width: 370px;
  width: 100%;
  border-radius: 0px;
  transition: border 500ms ease 0s;
  outline: none;
}

.blog-single .sidebar-col .sidebar-wrapper .search-form input[type="text"]:focus, .blog-single .sidebar-col .sidebar-wrapper input[type="search"]:focus {
  border: 1px solid var(--blog-single-color-2);
  background: #fff;
  color: var(--blog-single-color-3);
}

.blog-single .sidebar-col .sidebar-wrapper .search-form label {
  width: 100%;
  display: block;
  height: 55px;
  margin-bottom: 0px;
}

.blog-single .sidebar-col .sidebar-wrapper .search-form button {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0px;
  width: 50px;
  height: 100%;
  display: block;
  background: transparent;
  font-size: 14px;
  color: #222222;
  border-left: 1px solid #eeeeee !important;
  line-height: 25px;
  text-align: center;
  border-radius: 0%;
  transition: all 500ms ease 0s;
  padding: 15px 0;
  border: none;
  outline: none;
}

.blog-single .sidebar-col .sidebar-wrapper .search-form button:hover {
  background: var(--blog-single-color-2);
}

.blog-single .sidebar-col .sidebar-wrapper .search-form button:hover > svg {
  fill: #fff;
}

.blog-single .sidebar-col .sidebar-wrapper .search-form button > svg {
  height: 15px;
  width: 15px;
  fill: var(--blog-single-color-3);
}

.blog-single .sidebar-col .sidebar-wrapper .sidebar-title {
  position: relative;
  display: block;
  overflow: hidden;
  border-top: 2px solid var(--blog-single-color-1);
  background: #f5f5f5;
  padding: 16px 40px 17px;
}

.blog-single .sidebar-col .sidebar-wrapper .sidebar-title h3 {
  font-size: 20px;
}

.blog-single .sidebar-col .sidebar-wrapper .categories ul {
  position: relative;
  display: block;
  border: 1px solid #eeeeee;
  padding: 12px 39px 11px;
}

.blog-single .sidebar-col .sidebar-wrapper .categories ul li {
  position: relative;
  display: block;
  color: #222222;
  line-height: 46px;
  border-bottom: 1px solid #e9e9e9;
}

.blog-single .sidebar-col .sidebar-wrapper .categories ul li:last-child {
  border-bottom: none;
}

.blog-single .sidebar-col .sidebar-wrapper ul li a {
  position: relative;
  display: inline-block;
  color: var(--blog-single-color-3);
  font-size: 15px;
  font-weight: 400;
  font-family: 'Rubik', sans-serif;
  transition: color 500ms ease;
}

.blog-single .sidebar-col .sidebar-wrapper ul li a:hover {
  color: var(--blog-single-link-hover-color);
}

.blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul {
  position: relative;
  display: block;
  overflow: hidden;
  padding-top: 30px;
  border: 1px solid #eeeeee;
  padding: 30px 39px 22px;
}

.blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul li {
  position: relative;
  display: block;
  margin-bottom: 32px;
  padding-left: 0px;
  min-height: 100px;
}

.blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul li:hover .img-box .overlay, .blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul li:hover .img-box .overlay > svg {
  opacity: 1;
  visibility: visible;
  transition: all 500ms ease;
}

.blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul li:hover .img-box .overlay > svg {
  fill: var(--blog-single-color-2);
}

.blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul li .img-box {
  position: absolute;
  top: -14px;
  left: 0;
  width: 80px;
  height: 88px;
  display: block;
  overflow: hidden;
  border-radius: 0px;
  background-size: cover;
  background-position: center center;
}

.blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul li .img-box .overlay > svg {
  height: 20px;
  width: 20px;
  fill: #fff;
  z-index: 999;
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
  margin: 0 auto;
  opacity: 0;
  visibility: hidden;
}

.blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul li .img-box .overlay {
  display: block;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.65);
  position: relative;
  opacity: 0;
  visibility: hidden;
}

.blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul li .meta-info {
  position: absolute;
  top: 0px;
  right: 0;
  width: 100%;
  padding-left: 95px;
  display: block;
}

.blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul li .meta-info .rp-publish-date {
  margin-bottom: 8px;
}

.blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul li .meta-info .rp-publish-date > svg {
  height: 16px;
  width: 16px;
  fill: var(--blog-single-color-2);
  margin-top: -3px;
  margin-right: 5px;
}

.blog-single.invisible {
  visibility: visible !important;
}

@media screen and (min-width: 835px) and (max-width: 1024px) {
  .blog-single .sidebar-col .sidebar-wrapper .recent-posts .rp-ul {
    padding: 30px 29px 22px;
  }
}

@media screen and (max-width: 835px) {
  .blog-single .content-col .blog-content ul {
    column-count: 1;
  }

  .blog-single .content-col .top-box .date-wrapper {
    position: relative;
    margin-bottom: 35px;
  }

  .blog-single .content-col .top-box, .blog-single .content-col .top-box .title-holder-wrapper {
    padding-left: 0px;
  }
}


.sm-icons {
  text-align: center;
  display: flex;
  justify-content: space-evenly;
  padding-top: 30px;
  padding-bottom: 30px;
  background: #f0f0f0;
}

.sm-icons a.fb {
  background: #3b5998;
}

.sm-icons a.twitter {
  background: #1dcaff;
}

.sm-icons a.youtube {
  background: #e52d27;
}

.sm-icons a.share {
  background: #f75831;
}

.sm-icons a {
  display: inline-block;
  height: 76px;
  width: 76px;
  /*text-align: center;*/
  background: #000;
  color: #fff;
  font-size: 26px;
  line-height: 76px;
}

.featured-main img {
  width: 100%;
  max-width: 890px;
}

.featured-secondary-wrapper {
  overflow: hidden;
  min-height: 100%;
  border-radius: 8px;
  background: var(--re-white);
  box-shadow: 0px 2px 8px var(--re-muted-grey);
  border: 1px solid var(--re-muted-transparent-border);
  margin-top: 16px;
}



.description-sf {
  padding: 16px;
}

.description-sf h3 a {
  font-weight: bold;
  color: var(--re-dark);
}

.description-sf h3 {
  font-size: 14px;
  margin: 0;
  margin-top: 8px;
}

.posted-on {
  opacity: 0.5;
  font-size: 12px;
  color: var(--re-dark);
}

.featured-section {
  padding-top: 40px;
}

.featured-main {
  position: relative;
}

.caption {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  padding-top: 15px;
  color: #fff;
  padding-left: 15px;
  padding-right: 20px;
}

.caption a {
  color: #fff;
}

.caption a span {
  display: block;
  font-size: 14px;
}

.featured-main .meta-info {
  margin-left: -15px;
  margin-top: 10px;
}

.caption a:hover {
  text-decoration: none;
}

.featured-secondary {
  position: relative;
}

.featured-secondary a {
  color: #fff;
  font-size: 12px;
  display: block;
}

.featured-secondary img {
  width: 100%;
  transform: scale(1);
  transition: var(--re-cubic-transition);
}

.featured-secondary img:hover {
  transform: scale(1.1);
}

a.featured-secondary {
  display: block;
}

.featured-secondary h3 {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  margin: 0;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 14px;
  padding-right: 10px;
}

.featured-secondary a:hover {
  text-decoration: none;
}

#home-top-right {
  margin-bottom: 40px;
}

.sf-wrapper .featured-secondary:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, 0.65);
  transform: scaleX(0);
  transition: .5s ease;
}

.sf-wrapper:hover .featured-secondary:before {
  transform: scaleY(1);
  transition: .5s ease;
}
#next-prev-articles, #prev-articles {
  padding-left: 0;
  padding-right: 0;
}
#next-prev-articles .post-nav-wrapr, #prev-articles .post-nav-wrapr {
  padding: 0;
}
@media screen and (max-width: 991px) {
  .featured-main img {
    max-width: none;
  }

  .caption {
    position: relative;
    background: #000;
  }

  #home-top-right {
    margin-top: 35px;
  }

  .featured-secondary-wrapper {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }

  .featured-main {
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 767px) {
  .caption {
    position: static;
    background: #000;
  }
}

.content-col.invisible {
  visibility: visible !important;
  opacity: 1;
}
@media screen and (max-width:480px) {
  .next-prev-articles__title{
    opacity: 1;
    color: rgba(0, 0, 0, 1);
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: left;
    line-height: 16px;
  }

  .next-prev-articles__text{
    opacity: 1;
    color:rgb(61, 79, 118);
    font-size: 12px !important;
    font-weight: 300;
    letter-spacing: 0px;
    text-align: left;
    line-height: 16px;
  }
  #prev-articles__title, #prev-articles__text{
    text-align: right;
  }

  #relator_articles_list .col-lg-4{
    flex: 0 0 100%  !important;
    max-width: 100%  !important;
  }
  .next-prev-articles .row {
    padding-left: 12px;
    padding-right: 12px;
    justify-content: space-between;
  }
  #next-prev-articles {
    width: 40%;
  }
  #prev-articles {
    width: 40%;
  }
  #next-prev-articles, #prev-articles {
    padding-left: 0;
    padding-right: 0;
  }
  #next-prev-articles .post-nav-wrapr, #prev-articles .post-nav-wrapr {
    padding: 0;
  }
}
@media screen and (min-width: 500px) {
  .container {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 500px) {

   .blog-content >.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-1.wp-block-columns-is-layout-flex{
     margin-bottom: 0px;
   }

  .schema-how-to-step-text img {
    width: 100% !important;
  }
  .blog-content {
    display: inline-grid;
  }

  .featured-secondary-wrapper {
    max-height: none;
    min-height: 0;
    margin-bottom: 12px;
    margin-top: 12px;
  }

  .claim-banner__image {
    width: 80%;
  }
  .claim-banner__wrapper {
    justify-content: center;
    gap: 20px;
  }
  .claim-banner__gambling-text {
    font-size: var(--re-font-size-tiny);
  }

  .claim-banner [data-tooltip]:hover::after {
    left: -200px !important;
    top: -25px !important;
    right: 100px;
  }

  .claim-banner__button {
    padding: 5px 16px;
  }

  .claim-banner__button-subtitle {
    font-size: 8px;
    list-style: 9.38px;
  }

  .claim-banner__button-title {
    font-size: 13.3px;
    line-height: 15px;
  }

  .wp-block-table {
    /*max-width: calc(100vw - 52px);*/
  }
}

@media screen and (max-width: 400px) {
  .claim-banner {
    padding: 10px;
  }

  .claim-banner__title {
    font-size: var(--re-font-size-primary);
  }
}
.wp-block-table table a {
  color: var(--re-green) !important;
}
.wp-block-table a strong {
  opacity: 1;
  /* color: rgba(61, 79, 118, 1); */
  color: var(--re-green);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0px;
  text-align: left;
  line-height: 24px;
  /* text-decoration: underline; */
}

.wp-block-media-text__content {
  padding-right: 0 !important;
}
/*Style table in content*/
.has-background {
  background-color: unset  ;
}
.has-background thead  {
border-bottom: none  !important;
  opacity: 1;
  background-color: rgba(241, 241, 241, 1);
}
.has-background th, .has-background td {
  padding: 12px 16px !important;
}
.has-background thead > tr > th {
  opacity: 1  !important;
  color: rgba(0, 0, 0, 1)  !important;
  font-size: 18px  !important;
  font-weight: 700  !important;
  letter-spacing: 0px  !important;
  text-align: left  !important;
  line-height: 28px  !important;
}

.has-background tbody tr:nth-child(odd) {
  background-color: #ffffff  !important;
}
.has-background tbody:nth-child(even) tr:nth-child(even) {
  background-color: rgb(248, 248, 248) !important;
}

.has-background tbody tr:last-child {
  background-color: rgba(123, 220, 181, 0.4)  !important;
}

.wp-block-image .aligncenter {
  margin-bottom: 16px;
}

.wpj-jtoc--toc  {

  border-bottom: 4px solid rgb(171, 184, 195, .1);
  border-radius: unset !important;
  -webkit-background-clip: padding-box; /* for Safari */
  background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */

}

#wpj-jtoc {
  max-width: 1190px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
p.has-small-font-size {
  opacity: 1 !important;
  color: rgba(155, 155, 155, 1) !important;
  font-size: 12px !important;
  font-weight: 400 !important;
  letter-spacing: 0px !important;
  text-align: left !important;
  line-height: 16px !important;
}

.wpj-jtoc--title-label {
  opacity: 1  !important;
  color: rgba(0, 0, 0, 1)  !important;
  font-family: Inter  !important;
  font-size: 24px  !important;
  font-weight: 700  !important;
  letter-spacing: 0px  !important;
  text-align: left  !important;
  line-height: 32px !important;
}
#relator_articles_list .col-lg-4{
  flex: 0 0 33.3333333333% ;
  max-width: 33.3333333333% ;
  padding-left: 5px;
  padding-right: 5px;
}
/*#h-caesars-palace-online-casino-is-not-available-in-your-state,*/
/*#h-here-are-popular-seepstakes-casinos-options-users-have-visited-frequently-that-nbsp-are-available-nbsp-in-your-state,*/
/*#h-or,*/
/*#h-click-here-to-continue-to-caesars*/
/*{*/
/*  text-align: center !important;*/
/*  font-size: 30px !important;*/
/*}*/
.wp-block-media-text__media {
  height: 100%;
}
.wp-block-media-text__media img, .wp-block-media-text__media video {
  width: 64px !important;
  height: 64px !important;
}
.wp-block-media-text>.wp-block-media-text__content {
  padding: 0 1% !important;
}
.wp-block-media-text {
  grid-template-columns: 9% auto ;
}
.wp-block-columns-is-layout-fle > .wp-block-column-is-layout-flow {
  flex-basis: 100% !important;
}

.cmplz-cookiebanner {
  bottom: 136px !important;
}
@media screen and (max-width: 400px) {
  .cmplz-cookiebanner {
    bottom: 5px !important;
  }
  .wp-block-media-text {
    grid-template-columns: 20% auto !important;
  }

}
.sports-picks__info-wrapper {
gap:14px !important;
}
.is-vertically-aligned-stretch {
  flex-basis: 90% !important;
}
.wp-block-media-text__media {
  display: flex;
  justify-content: center;
}